global:
  scrape_interval: 3s
  scrape_timeout: 3s
  evaluation_interval: 3s
scrape_configs:
- job_name: Application with streaming
  static_configs:
  - targets:
    - application_w_stream:8080
- job_name: Application with no streaming
  static_configs:
  - targets:
    - application_no_stream:8080
